<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;

class CreateRemarksTable extends Migration
{
    /*
     * Run the migrations.
     *
     * @return void
     */

    public function up()
    {

        /*
         * Table: remarks
         */
        Schema::create('remarks', function ($table) {
            $table->increments('id');
            $table->integer('profile_id')->nullable();
            $table->string('status', 60)->nullable();
            $table->text('remark')->nullable();
            $table->integer('user_id')->nullable();
            $table->softDeletes();
            $table->nullableTimestamps();
        });
    }

    /*
    * Reverse the migrations.
    *
    * @return void
    */

    public function down()
    {
        Schema::drop('remarks');
    }
}
