<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for job in career package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  job module in career package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name' => 'Job',
    'names' => 'Jobs',
    'icon' => 'las la-list',

    /**
     * Singlular and plural name of the module
     */
    'title' => [
        'main' => 'Jobs',
        'sub' => 'Jobs'
    ],

    /**
     * Singlular and plural name of the module
     */
    'groups'         => [
        'main' => 'Main',
        'images' => 'Images',
        'details' => 'Details',
        'settings' => 'Settings'
    ],

    /**
     * Form sub section name for the module.
     */
    'sections' => [
        'main' => 'Main',
        'details' => 'Details',
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
        'status'              => [],
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'title'                      => 'Job  Title',
        'country_id'                 => 'Select an option',
        'state_id'                   => 'Select an option',
        'district_id'                => 'Select an option',
        'city_id'                    => 'Select an option',
        'location'                   => 'Location',
        'schedule'                   => 'Job Schedule',
        'responsibilities'           => 'Responsibilities',
        'desired_candidate_profile'        => 'Desired Candidate Profile',
        'status'                     => 'Status',
        'slug'                       => 'Please enter slug',
        'created_at'                 => 'Please select created at',
        'updated_at'                 => 'Please select updated at',
        'deleted_at'                 => 'Please select deleted at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'title'                      => 'Title',
        'country_id'                 => 'Country',
        'state_id'                   => 'State',
        'district_id'                => 'Districe',
        'city_id'                    => 'City id',
        'location'                   => 'Location',
        'schedule'                   => 'Schedule',
        'responsibilities'           => 'Responsibilities',
        'desired_candidate_profile'        => 'Desired candidate profile',
        'status'                     => 'Status',
        'slug'                       => 'Slug',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
        'deleted_at'                 => 'Deleted at',
    ],
];
